<?xml version="1.0" encoding="UTF-8"?><HOLIDAY desc_thai="ทะเบียนวันหยุด" desc_eng=" Holiday  Table" editcheck="true" mainhelp="HOLIDAYHELP" referhelp="HOLIDAYHELP" mainkey="COMPANYID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
<FIELD>
<HOLIDAYID lang="A" encrypt="N" log="false" type="Date">
        <KEY>3</KEY>
		<WIDTH>23</WIDTH>
		<DESC_ENG>Holiday Code</DESC_ENG>
		<DESC_THAI>รหัสวันหยุด</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>23</MAXSIZE>
			<SIZE>12</SIZE>
			<ALT_THAI>รหัสวันหยุด</ALT_THAI>
			<ALT_ENG>Holiday Code</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</HOLIDAYID>
	<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<DISABLE>true</DISABLE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
	</COMPANYID>
	<HGROUPID lang="A" encrypt="false" log="false" type="String"><KEY>2</KEY>
		<WIDTH>10</WIDTH>
		<RELATION>HOLIDAYGROUP</RELATION>
		<DESC_ENG>Holiday Group Code</DESC_ENG>
		<DESC_THAI>รหัสกลุ่มวันหยุด</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>รหัสกลุ่มวันหยุด</ALT_THAI>
			<ALT_ENG>Holiday Group Code</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</HGROUPID>
	<EDESC lang="E" encrypt="false" log="false" type="String">
	<WIDTH>200</WIDTH>
		<DESC_ENG>Discription(Eng.)</DESC_ENG>
		<REFER_LANG>TDESC</REFER_LANG>
		<DESC_THAI>รายละเอียด</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>200</MAXSIZE>
			<SIZE>70</SIZE>
			<ALT_THAI>Discription</ALT_THAI>
			<ALT_ENG>รายละเอียด</ALT_ENG>
		</COMPONENT>
	</EDESC>
	<TDESC lang="T" encrypt="false" log="false" type="String">
		<WIDTH>200</WIDTH>
		<DESC_ENG>Discription(Thai)</DESC_ENG>
		<REFER_LANG>EDESC</REFER_LANG>
		<DESC_THAI>รายละเอียด</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>200</MAXSIZE>
			<SIZE>70</SIZE>
			<ALT_THAI>Discription</ALT_THAI>
			<ALT_ENG>รายละเอียด</ALT_ENG>
		</COMPONENT>
	</TDESC>
</FIELD>
	<RELATION>
	</RELATION>
</HOLIDAY>
